@media (max-width: 1300px) {
  .product-more {
    margin-top: 60px;
  }
}

@media (max-width: 1200px) {

  .banner-section-slider-img {
    min-height: 380px;
    max-width: 600px;
  }

  .banner-section-inner {
    justify-content: space-around;
  }

  .banner-section-slider {
    max-width: 600px;
  }

  .categories-inner {
    justify-content: space-around;
  }

  .banner-link img{
    width: 100%;
  }

  .banner .container {
    padding: 0;
  }

  .catalog-inner-list {
    justify-content: space-around;
  }
}

@media (max-width: 1100px) {

  .menu-item + .menu-item {
    padding-left: 20px;
  }

  .header-adress {
    margin-right: 20px;
  }

  .card-input-search {
    margin-right: 0;
  }
}

@media (max-width: 968px) {

  .header-bottom {
    display: none;
  }

  .menu-list {
    display: none;
  }

  .menu-mobile-line-wrapper {
    display: block;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    font-family: 'SFProDisplay-Medium', sans-serif;
    background-color: var(--basic-light-grey);
    overflow-x: scroll;
  }

  .menu-mobile-line {
    padding: 14px 0 14px 15px;
    width: 450px;
  }

  .banner-section-inner {
    margin-top: 25px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .banner-section-slider-item {
    text-align: center;
  }

  .banner-section-slider-img {
    max-width: 100%;
    margin-bottom: 25px;
  }

  .banner-section-slider-btn {
    display: none;
  }

  .banner-section-slider {
    max-width: 100%;
  }

  .menu-btn {
    display: block;
    background-color: transparent;
    cursor: pointer;
    border: none;
    padding: 0;
  }

  .menu-btn-line {
    background: var(--basic-black);
    border-radius: 3px;
    height: 3px;
    width: 34px;
    margin: 8px 0;
  }

  .mobile-overflow {
    width: 1000px;
  }

  .catalog-filter-items-inner, .tabs-wrapper, .breadcrumbs_inner {
    overflow-x: scroll;
  }

  .tabs-wrapper .tabs-wrapper--no-scroll {
    overflow: hidden;
  }

  .product-card-inner {
    flex-wrap: wrap;
  }

  .products-card-tabs {
    display: none;
  }

  .product-card-content {
    order: -1;
  }

  .product-card-btn {
    display: none;
  }

  .product-card-btn-mobile {
    display: block;
    margin-top: 40px;
  }

  .product-card-img-box {
    width: 100%;
  }

  .product-card {
    width: 100%;
  }

}

@media (max-width: 940px) {
  .footer-top-inner {
    flex-wrap: wrap;
    justify-content: space-around;
  }

  .footer-top-item {
    margin-bottom: 25px;
  }

  .catalog-filter-btn button {
    display: none ;
  }

  .catalog-filter-btn {
    margin-top: 30px;
  }

  .catalog-filter {
    display: block;
  }

  .card-top-line label {
    display: block;
    width: 100%;
    margin-bottom: 25px;
  }

  .card-list-item {
    display: block;
  }

  .card-list-item div {
    margin-bottom: 15px;
  }

  .card-list-item-title {
    display: none;
  }



}

@media (max-width: 640px) {

  .header-adress {
    display: none;
  }

  .banner-section-slider-img {
    min-height: 200px;
  }

  .banner-section .container {
    padding: 0;
  }

  .catalog-inner {
    flex-wrap: wrap;
  }

  .search-content-btn {
    font-size: 0;
    line-height: 0;
    padding: 17px;
    background-image: url(../images/svg/loupe.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-color: transparent;
    position: absolute;
    right: 8px;
    top: 13px;
  }

  .search-content-input {
    height: 50px;
    padding-right: 50px;
  }

  .search-content-form {
    position: relative;
  }

  .banner-link img{
    min-height: 90px;
    object-fit: contain;
  }

  .aside-btn {
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    padding: 15px;
    width: 100%;
    color: var(--basic-white);
    background-color: var(--basic-blue);
    margin-bottom: 30px;
   }

  .aside-filter {
    display: none;
  }

  .product-card-title {
    font-size: 20px;
    line-height: 24px;
  }

  .product-card-buttons a + a {
    margin-left: 10px;
  }

  .product-card-img {
    width: 100%;
  }
}

@media (max-width: 540px) {

  .footer {
    background-color: var(--basic-footer-grey);
  }

  .footer-top-item {
    width: 100%;
  }

  .footer-bottom {
    flex-direction: column;
    align-items: start;
  }

  .footer-bottom-link {
    margin: 12px 0;
  }

  .footer-top-inner {
    justify-content: start;
  }

  .footer-top-social.footer-top-item {
    width: 100%;
    border: none;
  }

  .footer-top-newslatter.footer-top-item {
    margin-right: auto;
    margin-left: auto;
    width: 290px;
    text-align: center;
    border: none;
  }

  .social-list {
    justify-content: center;
  }

  .footer-list {
    display: none;
  }

  .footer-top-title.footer-top-drop {
    font-family: 'SFProDisplay-Medium', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    color: var(--basic-grey);
    padding: 15px 0;
  }

  .footer-top-item {
    border-bottom: 2px solid var(--basic-light-grey);
  }

  .footer-top-item-drop {
    margin-bottom: 0;
    border-top: 2px solid var(--basic-light-grey);
  }

  .footer-top-drop {
    position: relative;
    pointer-events: auto;
  }

  .footer-top-drop::after {
    position: absolute;
    content: '';
    right: 0;
    top: 21px;
    width: 12px;
    height: 8px;
    background-image: url(../images/svg/arrow-down.svg);
  }

  .footer-top-drop--active::after {
    transform: rotate(180deg);
  }
}

@media (max-width: 440px) {

  .banner-section-slider-img {
    min-height: 164px;
  }

  .categories-item {
    padding: 20px 10px 16px;
  }

  .pagination-list-item {
    margin: 0;
  }
}



